Search found 1 match

by tshessy
Wed Oct 25, 2017 7:24 pm
Forum: Support
Topic: Dealuge 1.3.15-8 on DSM v6.1.3 gives error
Replies: 0
Views: 1347

Dealuge 1.3.15-8 on DSM v6.1.3 gives error

Dear All, Just started to use Deluge and was really happy to find this torrent client. Installed on my Synology Disk Station DS215j, system version is DSM v6.1.3. After the first restart of NAS, tried to run Deluge again, but always gives same error: Failed to run the package service. Can someone he...

Go to advanced search